/* Layout Stylesheet */ 
body 
{ 
	margin-top: 0px; 
	padding:0; 
	background-color: #B12226; 
	color: #000000;
	text-align: center; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
	  
.column {   width: 50%;   position: absolute;   top: 0;   text-align: left; } 
.left {   left: 0; } 
.right {   right: 0; } 
#leftcol {   margin-right: 512px; } 
#rightcol {   margin-left: 512px; } 

#content { 						/* this is the holder for the page content */
	position: relative;
	width: 1024px;
    padding: 0px; 					/* pad the content - no */
    margin: 0px auto; 				/* this centers the container */
	background-color: #FFFFFF;
	background-image:url(../new-images/bg-repeat.jpg);
	background-repeat:repeat-y;
	background-position:top;
}

#top_banner 
{
	position:relative;
	height: 389px;
	text-align:left;
	background-image:url(../new-images/top-banner.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#flash 
{
	position: absolute;
	text-align:left;
	left: 410px;
}

#nav
{
	position: absolute;
	top: 125px;
	left: 100px;
	width: 290px;
	height: 230px;	
	z-index: 20;
}

#nav_other
{
	position: absolute;
	top: 125px;
	left: 20px;
	width: 290px;
	height: 230px;	
	z-index: 20;
}

#navlinks ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: left;
font-size: 16px;
color:#FFFFFF;
}

#navlinks ul li 
{

}

#navlinks ul li a
{
width:300px;
display: block; 
padding: 8px 0 7px 0;
text-decoration: none;
color: #FFFFFF;
font-weight:bold;
}

#navlinks ul li a:hover
{
color: #000000;
text-decoration:none;
}

#navlinks ul li a:visited
{
color: #ffffff;
text-decoration: none;
}

#split_top
{
position:relative;
background-image:url(../new-images/split-top.jpg);
background-position:top;
background-repeat:no-repeat;
height: 48px;
}

#split_middle
{
position:relative;
background-image:url(../new-images/split-repeat.jpg);
background-position:top;
background-repeat:repeat-y;
height: 230px;
}

#split_bottom
{
clear:both;
position:relative;
background-image:url(../new-images/split-bottom.jpg);
background-position:top;
background-repeat:no-repeat;
height: 17px;
}


#bottom
{
clear: both;
position: relative;
background-image:url(../new-images/bottom-banner.jpg);
background-repeat:no-repeat;
height: 49px;
width: 1024px;
font-weight:bold;
text-align:center;
}

#split_left
{
position: absolute;
width: 280px;
float: left;
left: 100px;
padding-top: 4px;
height: 100%;
}

#split_right
{
position:absolute;
width: 510px;
float: left;
left: 420px;
height: 100%;
text-align:left;
}

#copyright 
{
	clear: both;
	color: #000000;
	text-align: center;
}


a.normal:link { color:#FFFFFF; text-decoration:underline; }
a.normal:visited { color:#FFFFFF; text-decoration:underline; }
a.normal:hover { color:#FFFFFF; text-decoration:underline; }
a.normal:active { color:#FFFFFF; text-decoration:underline; }

a:link { color: #000000; text-decoration:underline; }
a:visited { color: #000000; text-decoration:underline; }
a:hover { color: #000000; text-decoration:none; }
a:active { color: #000000; text-decoration:underline; }

a.ifx:link { color:#000000; text-decoration:underline; }
a.ifx:visited { color:#000000; text-decoration:underline; }
a.ifx:hover { color:#B12226; text-decoration:underline; }
a.ifx:active { color:#000000; text-decoration:underline; }

.formbuttons { margin-left: 10px; margin-top: 7px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #B12226; border: 1px #000000 solid; } 
.formitems { border: 1px solid #B12226; margin-bottom: 3px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background-color: #FFFFFF;} 

div.row {
  clear: both;
  padding-top: 0px;
  height: 35px;
  }
  
div.row span.label2 {
  float: left;
  width: 100px;
  text-align: left;
  color:#000000;
  font-weight:bold;
  padding-top: 2px;
  }

div.row span.formw2 {
  float: right;
  width: 180px;
  text-align: left;
  } 

div.spacer {
clear: both;
}

div.row3 {
  clear: both;
  padding-top: 0px;
  height: 35px;
  }
  
div.row3 span.label3 {
  float: left;
  width: 150px;
  text-align: left;
  color:#000000;
  font-weight:bold;
  padding-top: 2px;
  }

div.row3 span.formw3 {
  float: right;
  width: 250px;
  text-align: left;
  } 

.cars
{
border: 1px solid #B3B2B2;
border-collapse: collapse;
width: 98%;
}

.cars td {
border: 1px solid #B3B2B2;
padding: 4px;
}

.cars tr.altrow
{
background-color: #EEEEEE;
color:#000000;
}

.cars tr.normalrow
{
background-color: #FFFFFF;
color:#000000;
}

/********************************* OTHER PAGES *************************************/
#other_left
{
position: relative;
width: 317px;
float: left;
left: 80px;
}

#other_right
{
position: relative;
width: 544px;
float: right;
padding-right: 76px;
text-align:left;
}

#other_left_top
{
background-image:url(../new-images/other-left-top.jpg);
background-position:top;
background-repeat:no-repeat;
height: 448px;
}

#other_right_top
{
background-image:url(../new-images/other-right-top.jpg);
background-position:top;
background-repeat:no-repeat;
height: 50px;
}

#other_left_middle
{
background-image:url(../new-images/other-left-repeat.jpg);
background-position:top;
background-repeat: repeat-y;
padding: 10px;
}

#other_right_middle
{
background-image:url(../new-images/other-right-repeat.jpg);
background-position:top;
background-repeat: repeat-y;
}

#other_left_bottom
{
background-image:url(../new-images/other-left-bottom.jpg);
background-position:top;
background-repeat:no-repeat;
height: 25px;
}

#other_right_bottom
{
background-image:url(../new-images/other-right-bottom.jpg);
background-position:top;
background-repeat:no-repeat;
height: 26px;
}

/* form details */
form {  
  font-family: Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

form fieldset {
  border-color: #B15C11;
  border-width: 1px;
  border-style: solid;
  padding: 10px;
  margin: 0;
}

form label { 
	display: block; 
	float: left; 
	width: 150px; 
	padding: 0; 
	margin: 5px 0 0; 
	text-align: right; 
}

form fieldset legend {
	  font-weight:bold;
}

form input, form textarea, form select {
	width:auto;      
	margin:5px 0 0 10px; 
	font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 12px;
	
}

textarea { overflow: auto; }
form br {
	clear:left; /* setting clear on inputs didn't work consistently, so brs added for degrade */
}